This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 69653 - Improve naming/presentation of control center icon
Improve naming/presentation of control center icon
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-24 00:38 EDT by Havoc Pennington
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-24 10:15:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-24 00:38:23 EDT
The desktop should not have the control panel icon by default.
Comment 1 Ngo Than 2002-07-24 04:59:31 EDT
Havoc, we don't have a better replacement for control panel in KDE yet.
We have got many good feedbacks from Linux Magazin in Germany in the last time
that we have it on desktop. 

I suggest that we should let it for Milan.
Comment 2 Havoc Pennington 2002-07-24 10:15:38 EDT
Good point, I forgot about that. Bero was working on a Start Here ioslave I guess.

Can you name the icon after the menu subfolder it displays? For example if 
it displays /var/lib/menu/kde/System, name it System Tools.
Also use the icon for the subfolder it displays.
Comment 3 Preston Brown 2002-08-21 13:45:18 EDT
is the vfolder IOSlave finished yet? 
 
control-panel is going away if so.

Note You need to log in before you can comment on or make changes to this bug.